@0    = ~Mi... amigo dijo que podría comprar una bonita caja de música aquí. Dijo que ustedes dos hablaron de ello.~
@1    = ~Lo siento, amigo... Veo que aquí no hay nada que te interese. Lo dejaste bastante claro la última vez que hablamos. Buenos negocios para ti .~
@2    = ~Espera. Hay algo. Mi... amigo dijo que podría comprar una bonita caja de música aquí. Dijo que ustedes dos hablaron de ello.~
@3    = ~Creo que me iré.~
@4    = ~Hmm. Sí. Tengo una cosa así aquí. Una espléndida pieza de arte. Puedo venderla por 700 piezas de oro. ¿Te interesa?~
@5    = ~Me lo llevaré.~
@6    = ~Uhm... tal vez la próxima vez.~
@7    = ~Espléndido. Sólo ten cuidado con él. Es bastante frágil~
